Source: python-os-api-ref
Version: 1.0.0-1~u16.04+mos0
Binary:
  - python-os-api-ref
  - python3-os-api-ref
  - python-os-api-ref-common
Build_time: unknown
Code_project:
  os-api-ref: 80480aa29ab372eefb4032d1874541ad3d838acc
  os-api-ref-build: 51d68815720b18ea5ab99e3dcab2601e96f13f0e
